import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SmsdialogPage } from './smsdialog.page';

describe('SmsdialogPage', () => {
  let component: SmsdialogPage;
  let fixture: ComponentFixture<SmsdialogPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SmsdialogPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SmsdialogPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
